### Property

# GtkSource SnippetChunk:focus-position

#### Declaration

    property focus-position: int [ read, write ]

#### Description

No description available.

Type:`gint`

Default value | -1
Getter method | `gtk_source_snippet_chunk_get_focus_position()`
Setter method | `gtk_source_snippet_chunk_set_focus_position()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no